当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]今天更新到8.10 a2版
帖子发表于 : 2008-07-19 21:39 
头像

注册: 2008-07-19 10:24
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
我的8.04版 gnome的设置出了问题,也可能是支持库出了问题。 导致 我打开 主文件夹 文档 等等窗体无法正常显示,但是 程序能正常执行! :(
于是想更新一下gnome库,恰巧看见 cn99源能用了,也顺便将源更新一下,却不小心将源 更新到了8.10 :oops:
所以就更新了 更新时,当然也看到了。也懒得改 于是就做了一回小白。

希望不会死!过几天 将8.10评测报告 奉上!

在8.04下遇到的问题,没有解决(唉,自己把机会丢了)。 不知道是否是我说设想的问题。 请大虾们 不吝赐教!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-19 21:44 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
lz加油~~~


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-19 21:50 
头像

注册: 2006-12-23 13:46
帖子: 9203
地址: Azores Islands
送出感谢: 0 次
接收感谢: 1
:shock:


_________________
no security measure is worth anything if an attacker has physical access to the machine


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-20 9:47 
头像

注册: 2008-07-19 17:45
帖子: 254
送出感谢: 2
接收感谢: 0 次
稳定么? :?


_________________
http://qydw.blogspot.com


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-20 10:09 
头像

注册: 2007-09-06 11:41
帖子: 796
地址: Bergen
送出感谢: 0 次
接收感谢: 0 次
:shock: :shock: :shock: :lol: :lol: :lol:


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-07-20 10:35 
头像

注册: 2008-07-19 10:24
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
老样子,似乎并没修正好,进去后 看不见桌面的bug。

不过可以进入安全模式gnome ,估计是因为我是从8.04升级到8.10的原因。进入安全模式后,看到的是我8.04中设置的主题。、

有一种猜测:我的8.10之所以进不了桌面环境,也许是因为 8.04中主题所使用的库,在8.10中不支持了。然而主题设置参数却没有修改,从而导致进不了桌面!

各位兄弟,我也没时间解决这个问题了。 项目近期需要交货了。

下次碰见了,再说吧。希望在9.04版本中,能遇见这个问题, :D

进不了桌面可以按Alt+Ctrl+F*(*表示1、2、3、4、5、6)进入终端,终端显示没有任何异常。

我们一直关心的桌面环境,则没有机会测试了。 遗憾!


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-07-20 15:42 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
楼主真勇敢阿。


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-07-21 18:25 

注册: 2006-09-25 9:36
帖子: 171
地址: 福建
送出感谢: 0 次
接收感谢: 0 次
使用2.6.26的内核进不了桌面,可以使用2.6.24-19的内核就可以了。
2.6.26的内核好像都有点问题。用wubi安装在fat32的区里面的启动都不正常。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-07-24 12:38 
头像

注册: 2008-04-18 22:47
帖子: 337
地址: 中国上海
送出感谢: 0 次
接收感谢: 0 次
评测报告是自己写呢?还是用一个什么工具自动产生呢?


_________________
代码:
sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: house但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译